// Mike Maxim
// Asbsyn for continue statements

package edu.cmu.cs.l3.absyn;

public class ASContinueStatement extends ASStatement {

    public ASContinueStatement(int p) {
	super(p);

	m_classname = "ASContinueStatement";
    }

}
